<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.acei.us/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <script src="/assets/js/copy.widget.js"></script>
        <title>Contact - Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>

                
        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>

        <div id="app">
            <headerio title="Contact"></headerio>
            <section class="container row">
                <section class="animate-left threequarter">
                    <h3><i class="fa-brands fa-discord"></i> Contact on <span class="text-gradiant">Discord</span></h3>
                        <p>You can contact me on Discord, and is probabaly the fastest way to get a response.</p>
                        <p><a href="https://discord.gg/D25Pj4cuZ9" class="button indigo">Join my Discord Server</a></p>
                    <h3><i class="fa-solid fa-envelope"></i> Contact with <span class="text-gradiant">Email</span></h3>
                        <p>You can email me at <code id="email">io@acei.us</code>. I (might) respond in less then 48 hours.</p>
                        <p><a href="mailto:io@acei.us" class="button indigo">Email Me</a></p>
                    <h3><i class="fa-solid fa-info"></i> More Info</h3>
                        <p>You can email me to sign up for Cloud.IO. If you feel like it, you can also schedule an extremely serious buisness meeting in No Man's Sky with me.</p>
                        <p><a href="https://galacticatlas.nomanssky.com/me/103c0761dced" class="button red">Portal</a></p>
                </section>
                <section class="container quarter">
                    <section class="animate-right home-right">
                        <h3 class="home-right">Discord Stats</h3>
                        <iframe src="https://discord.com/widget?id=807797061181243413&theme=dark" width="350" height="500" allowtransparency="true" frameborder="0" sandbox="allow-popups allow-popups-to-escape-sandbox allow-same-origin allow-scripts"></iframe>
                    </section>
                </section>
            </section>
            <footerio></footerio>
            <settings></settings>
        </div>
        <script type="module" src="/assets/js/index.mjs"></script>
    </body>
</html>
